Hi,

At Sat, 8 Nov 2003 04:32:46 +0900,
Richard Kilmer wrote:
> Oh, and we are running this on a dual-xeon 2.4 GHz server w/2GB RAM and 
> Redhat 8 (and Ruby 1.8 built on 8/8/03).

Can't you try with more recent version Ruby?  It may be an
already fixed bug.

-- 
Nobu Nakada